{
    "app.announced": "A new version will be released on December 25th. Stay tuned!",
    "sidebar.main": "Trang chủ",
    "sidebar.dashboard": "Trang chủ",
    "sidebar.layouts": "Layouts",
    "sidebar.dashboard.crm": "Crm",
    "sidebar.components": "Components",
    "sidebar.components.general": "General",
    "sidebar.general.button": "Button",
    "sidebar.general.icon": "Icon",
    "sidebar.components.navigation": "Navigation",
    "sidebar.navigation.affix": "Affix",
    "sidebar.navigation.breadcrumb": "Breadcrumb",
    "sidebar.navigation.dropdown": "Dropdown",
    "sidebar.navigation.menu": "Menu",
    "sidebar.navigation.pagination": "Pagination",
    "sidebar.navigation.steps": "Steps",
    "sidebar.components.dataEntry": "Data Entry",
    "sidebar.dataEntry.autoComplete": "AutoComplete",
    "sidebar.dataEntry.checkbox": "Checkbox",
    "sidebar.dataEntry.cascader": "Cascader",
    "sidebar.dataEntry.datePicker": "Datepicker",
    "sidebar.dataEntry.form": "Form",
    "sidebar.dataEntry.inputNumber": "InputNumber",
    "sidebar.dataEntry.input": "Input",
    "sidebar.dataEntry.mention": "Mention",
    "sidebar.dataEntry.rate": "Rate",
    "sidebar.dataEntry.radio": "Radio",
    "sidebar.dataEntry.switch": "Switch",
    "sidebar.dataEntry.slider": "Slider",
    "sidebar.dataEntry.select": "Select",
    "sidebar.dataEntry.treeSelect": "TreeSelect",
    "sidebar.dataEntry.transfer": "Transfer",
    "sidebar.dataEntry.timePicker": "Time Picker",
    "sidebar.dataEntry.upload": "Upload",
    "sidebar.components.dataDisplay": "Data Display",
    "sidebar.dataDisplay.avatar": "Avatar",
    "sidebar.dataDisplay.badge": "Badge",
    "sidebar.dataDisplay.collapse": "Collapse",
    "sidebar.dataDisplay.carousel": "Carousel",
    "sidebar.dataDisplay.card": "Card",
    "sidebar.dataDisplay.calender": "Calender",
    "sidebar.dataDisplay.list": "List",
    "sidebar.dataDisplay.popover": "Popover",
    "sidebar.dataDisplay.tree": "Tree",
    "sidebar.dataDisplay.toolTips": "Tooltips",
    "sidebar.dataDisplay.timeLine": "Timeline",
    "sidebar.dataDisplay.tag": "Tag",
    "sidebar.dataDisplay.tabs": "Tabs",
    "sidebar.dataDisplay.table": "Table",
    "sidebar.components.feedBack": "Feedback",
    "sidebar.feedBack.alert": "Alert",
    "sidebar.feedBack.modal": "Modal",
    "sidebar.feedBack.message": "Message",
    "sidebar.feedBack.notification": "Notification",
    "sidebar.feedBack.progress": "Progress",
    "sidebar.feedBack.popConfirm": "PopConfirm",
    "sidebar.feedBack.spin": "Spin",
    "sidebar.components.other": "Other",
    "sidebar.other.anchor": "Anchor",
    "sidebar.other.backTop": "BackTop",
    "sidebar.other.divider": "Divider",
    "sidebar.widgets": "Widgets",
    "sidebar.metrics": "Metrics",
    "sidebar.view": "View",
    "sidebar.view.basicTable": "Basic Table",
    "sidebar.view.dataTable": "Data Table",
    "sidebar.extensions": "Extensions",
    "sidebar.extensions.editior": "Editior",
    "sidebar.extensions.dragNDrop": "Drag & Drop",
    "sidebar.extensions.sweetAlert": "Sweet Alert",
    "sidebar.extensions.notification": "Notification",
    "sidebar.extensions.reactDates": "React Dates",
    "sidebar.extensions.dropZone": "Drop Zone",
    "sidebar.googleMap": "Google Map",
    "sidebar.charts": "Charts",
    "sidebar.apps": "Apps",
    "sidebar.mailApp": "Mail App",
    "sidebar.todoApp": "Todo App",
    "sidebar.contactsApp": "Contacts App",
    "sidebar.chatApp": "Chat App",
    "sidebar.wall": "Wall App",
    "sidebar.notes": "Notes",
    "sidebar.crud": "Firebase CRUD",
    "sidebar.pickers": "Pickers",
    "sidebar.pickers.dateTimePickers": "Date & Time Pickers",
    "sidebar.pickers.colorPickers": "Color Pickers",
    "sidebar.chart": "Chart",
    "sidebar.chart.line": "Line Chart",
    "sidebar.chart.bar": "Bar Chart",
    "sidebar.chart.area": "Area Chart",
    "sidebar.chart.composed": "Composed Chart",
    "sidebar.chart.scatter": "Scatter Chart",
    "sidebar.chart.pie": "Pie Chart",
    "sidebar.chart.radial": "Radial Chart",
    "sidebar.chart.radar": "Radar Chart",
    "sidebar.chart.tree": "Tree Chart",
    "sidebar.map.simple": "Simple Map",
    "sidebar.map.styled": "Styled Map",
    "sidebar.map.geoLocation": "Geo Location",
    "sidebar.map.mapDirection": "Map Direction",
    "sidebar.map.overlay": "Map Overlay",
    "sidebar.map.kmLayer": "Map Km Layer",
    "sidebar.map.popupInfo": "Map Popup Info",
    "sidebar.map.trafficLayer": "Map Traffic Layer",
    "sidebar.map.streetView": "Street View",
    "sidebar.map.eventListener": "Event Listener",
    "sidebar.map.mapDrawing": "Map Drawing",
    "sidebar.map.mapClustering": "Map Clustering",
    "sidebar.modules": "Modules",
    "sidebar.calendar": "Calendar",
    "sidebar.calendar.basic": "Basic",
    "sidebar.calendar.cultures": "Cultures",
    "sidebar.calendar.dnd": "Dnd",
    "sidebar.calendar.popup": "Popup",
    "sidebar.calendar.rendering": "Rendering",
    "sidebar.calendar.selectable": "Selectable",
    "sidebar.calendar.timeslots": "Timeslots",
    "sidebar.mail.title": "Mail",
    "sidebar.mail.compose": "COMPOSE",
    "sidebar.mail.mailbox": "Mailbox",
    "sidebar.mail.filters": "Filters",
    "sidebar.mail.labels": "Labels",
    "sidebar.eCommerce": "eCommerce",
    "sidebar.eCommerce.productList": "Product List",
    "sidebar.eCommerce.productGrid": "Product Grid",
    "sidebar.extraComponents": "Extra Components",
    "sidebar.inBuiltApp": "In-built Apps",
    "sidebar.extraElements.callouts": "Callout",
    "sidebar.extraElements.testimonials": "Testimonials",
    "sidebar.timeLine": "Time Line",
    "sidebar.timeLine.default": "Default",
    "sidebar.timeLine.defaultwithIcons": "Default with Icons",
    "sidebar.timeLine.leftAligned": "Left Aligned",
    "sidebar.extraElements.pricingTable": "Pricing Table",
    "sidebar.customViews": "Custom Views",
    "sidebar.listType": "List Type",
    "sidebar.listType.extras": "Extras",
    "sidebar.listType.plainListView": "Plain List View",
    "sidebar.listType.withDivider": "Plain List with Divider",
    "sidebar.listType.cardListView": "Cards List View",
    "sidebar.extraPages.404": "404 Error Page",
    "sidebar.extraPages.500": "500 Error Page",
    "sidebar.extraPages": "Extra Pages",
    "app.userAuth": "User Auth",
    "app.userAuth.login": "Đăng nhập",
    "app.userAuth.signIn": "Đăng nhập",
    "app.userAuth.send": "Gửi",
    "app.userAuth.bySigning": "",
    "app.userAuth.or": "hoặc",
    "app.userAuth.forgotPassword": "Quên mật khẩu",
    "app.userAuth.forgot": "Don't worry. Recovering the password is easy.Just tell us the email you have registered with jumbo",
    "app.userAuth.signUp": "Sign Up",
    "app.userAuth.getAccount": "Get an account !!!",
    "app.userAuth.resetPassword": "Khôi phục mật khẩu",
    "app.userAuth.reset": "Khôi phục",
    "app.userAuth.lockScreen": "Lock Screen",
    "app.userAuth.unLock": "UNLOCK",
    "appModule.enterPasswordUnlock": "Enter your password to unlock the screen!",
    "appModule.enterPasswordReset": "Enter a new password for your account",
    "appModule.loginSuccessfully": "Login Successfully",
    "appModule.password": "Mật khẩu",
    "appModule.email": "Email",
    "appModule.name": "Tên",
    "appModule.phone": "Số điện thoại",
    "appModule.designation": "Designation",
    "appModule.regsiter": "Regsiter",
    "appModule.regsiterNow": "Regsiter No",
    "appModule.hvAccount": "Have an account",
    "appModule.createAccount": "Create an account",
    "appModule.termAndCondition": "Term & Condition",
    "appModule.iAccept": "by signing up, I accept",
    "todo": "To-Do",
    "todo.addTask": "ADD TASK",
    "todo.all": "All",
    "todo.filters": "Filters",
    "todo.labels": "Labels",
    "chat.selectUserChat": "Select User to start Chat",
    "chat.selectContactChat": "Select contact to start Chat",
    "chat.chatUser": "Chats",
    "chat.contacts": "Contacts",
    "chat.searchStartNewChat": "Search or start new chat",
    "chat.typeMessage": "Type and hit enter to send message",
    "chat.status": "it's a status....not your diary...",
    "contact.saveContact": "Save Contact",
    "contact.addContact": "Add Contact",
    "contact.searchContact": "Search contact",
    "mail.mailbox": "Mailbox",
    "mail.compose": "COMPOSE",
    "mail.filters": "Filters",
    "mail.labels": "Labels",
    "mail.title": "New Message",
    "eCommerce.buyNow": "Buy Now",
    "eCommerce.addToCart": "Add To Cart",
    "eCommerce.readMore": "Read More",
    "callouts.viewRange": "VIEW RANGE",
    "callouts.basic": "Basic",
    "extraElements.callout": "Extra Element",
    "testimonials.basic": "Basic",
    "testimonials.classic": "Classic",
    "testimonials.standard": "Standard",
    "extraElements.testimonials": "Testimonials",
    "button.modify": "Sửa",
    "button.add": "Thêm mới",
    "button.submit": "Hoàn thành",
    "button.delete": "Xóa",
    "pricingTable.basic": "Basic",
    "pricingTable.circle": "Circle",
    "pricingTable.classic": "Classic",
    "pricingTable.dark": "Dark",
    "pricingTable.personal": "PERSONAL",
    "pricingTable.easyTranslation": "Easy Translation",
    "pricingTable.awesomeGoogleFonts": "Awesome Google Fonts",
    "pricingTable.hotelBookingSystem": "Hotel Booking System",
    "pricingTable.emailComposeInterface": "Email Compose Interface",
    "pricingTable.locationFinderApp": "Location Finder App",
    "pricingTable.buyNow": "buy now",
    "pricingTable.business": "BUSINESS",
    "pricingTable.professional": "PROFESSIONAL",
    "button.yes": "Có",
    "button.cancel": "Hủy bỏ",
    "button.no": "Không",
    "extraPages.404Msg": "Oops, an error has occurred. Page not found!",
    "extraPages.500Msg": "Sorry, server goes wrong",
    "extraPages.goHome": "Go to Home",
    "extension.sweetAlerts": "Sweet Alerts",
    "sweetAlerts.basic": "Basic",
    "sweetAlerts.description": "With Description",
    "sweetAlerts.success": "Success",
    "sweetAlerts.warning": "Warning",
    "sweetAlerts.custom": "Custom",
    "sweetAlerts.htmlTag": "Html Tag",
    "sweetAlerts.prompt": "Prompt",
    "sweetAlerts.itsBlue": "It's Green!",
    "sweetAlerts.passwordPrompt": "Password Prompt",
    "sweetAlerts.customStyle": "Custom Style",
    "sweetAlerts.itPretty": "It's pretty, isn't it?",
    "sweetAlerts.btnClicked": "You clicked the button!",
    "sweetAlerts.youWillFind": "You will find they are up!",
    "sweetAlerts.youWillNotAble": "You will not be able to recover this imaginary file!",
    "sweetAlerts.hereIsaMessage": "Here's a message!",
    "sweetAlerts.goodJob": "Good job!",
    "sweetAlerts.yesDeleteIt": "Yes, delete it!",
    "sweetAlerts.areYouSure": "Are you sure?",
    "sweetAlerts.doYouLikeThumb": "Do you like thumbs?",
    "sweetAlerts.anInput": "An input!",
    "sweetAlerts.writeSomethingInteresting": "Write something interesting:",
    "sweetAlerts.writeSomething": "Write something",
    "sweetAlerts.youMustEnterPassword": "You must enter your password!",
    "sweetAlerts.enterPassword": "Enter Password",
    "extension.notification": "Notification",
    "notification.infoMsg": "Info message",
    "notification.successMessage": "Success message",
    "notification.warningMessage": "Warning message",
    "notification.closeAfter3000ms": "Close after 3000ms",
    "notification.errorMessage": "Error message",
    "notification.titleHere": "Title here",
    "notification.clickMe": "Click me!",
    "notification.info": "Info",
    "notification.success": "Success",
    "notification.warning": "Warning",
    "notification.error": "Error",
    "sidebar.editors": "Editors",
    "sidebar.editors.CKEditor": "CKEditor",
    "sidebar.editors.WYSISWYGEditor": "WYSISWYG Editor",
    "picker.color.alpha": "Alpha Pickers",
    "picker.color.hue": "Hue Pickers",
    "picker.color.circle": "Circle Pickers",
    "picker.color.compact": "Compact Pickers",
    "picker.color.block": "Block Pickers",
    "picker.color.chrome": "Chrome Pickers",
    "picker.color.github": "Github Pickers",
    "picker.color.twitter": "Twitter Pickers",
    "picker.color.withRedux": "With Redux",
    "picker.color.sketch": "Sketch Pickers",
    "picker.color.material": "Material Pickers",
    "picker.color.slider": "Slider Pickers",
    "picker.color.basic": "Basic Pickers",
    "picker.color.basicToggle": "Basic Toggle",
    "picker.color.custom": "Custom Pickers",
    "picker.color.customPointer": "Custom Pointer",
    "picker.color.photoshop": "Photoshop Pickers",
    "picker.color.swatches": "Swatches Pickers",
    "picker.color.basicPositioning": "Basic Positioning",
    "sidebar.documents": "Documents",
    "sidebar.documents.changelog": "Changelog",
    "sidebar.documents.installation": "Installation",
    "sidebar.dashboard.listing": "Listing",
    "sidebar.dashboard.crypto": "Crypto",
    "sidebar.map": "Map",
    "sidebar.algolia": "Algolia",
    "sidebar.firebase.crud": "Firebase Curd",
    "sidebar.components.rechart": "ReChart",
    "sidebar.components.amchart": "AmChart",
    "sidebar.google.map": "Google Map",
    "sidebar.ammap": "AmMap",
    "sidebar.map.animations.lines": "With Animations",
    "sidebar.map.curved.lines": "With Curved Lines",
    "sidebar.map.zooming.countries": "Zooming Countries",
    "sidebar.map.patterns": "Map With Patterns",
    "sidebar.map.capitals.map": "Capitals Map",
    "sidebar.map.markers": "Map Markers",
    "sidebar.map.flight.routes": "Flight Routes",
    "sidebar.map.choropleth": "Heat Map",
    "sidebar.map.grouped.countries": "Grouped Countries",
    "sidebar.map.bubbles": "Map with Bubbles",
    "sidebar.map.drill.down": "Drill Down Map",
    "sidebar.map.multiple.areas": "Multiple Areas",
    "sidebar.map.weather": "Weather map",
    "sidebar.extensions.shuffle": "Shuffle",
    "sidebar.extensions.profile": "Profile",
    "sidebar.social": "Social Apps",
  
    "sidebar.inventory": "Kho",
    "sidebar.ecommerce": "Ecommerce",
    "sidebar.ecommerce.products": "Sản phẩm",
    "sidebar.ecommerce.categories": "Danh mục",
    "sidebar.ecommerce.brands": "Thương hiệu",
    "sidebar.ecommerce.suppliers": "Nhà cung cấp",
    "sidebar.ecommerce.taxes": "Thuế",
    "sidebar.ecommerce.variations": "Thuộc tính",
    "sidebar.ecommerce.brands_suppliers": "Thương hiệu & NCC",
    "sidebar.accounts": "Tài khoản",
    "sidebar.accounts.clients": "Khách hàng",
    "sidebar.accounts.employees": "Nhân viên",
  
    "brands.form.create_title": "Tạo mới thương hiệu",
    "brands.form.edit_title": "Sửa thương hiệu",
    "suppliers.form.create_title": "Tạo mới nhà cung cấp",
    "suppliers.form.edit_title": "Sửa nhà cung cấp",
    "variations.form.create_title": "Tạo mới thuộc tính",
    "variations.form.edit_title": "Sửa thuộc tính",
    "variations.form.values": "Giá trị",
    "taxes.form.create_title": "Tạo thuế mới",
    "taxes.form.edit_title": "Sửa thuế",
    "categories.form.create_title": "Tạo mới danh mục",
    "categories.form.edit_title": "Sửa danh mục",
    "products.form.create_title": "Tạo mới sản phẩm",
    "products.form.edit_title": "Sửa sản phẩm",
    "employees.form.create_title": "Tạo mới nhân viên",
    "employees.form.edit_title": "Sửa nhân viên",
  
    "confirm.delete.message": "Bạn có chắc chắn muốn xóa?",
  
    "table.column.action" : "Hành động",
    "table.column.value" : "Giá trị",
    "table.column.name" : "Tên",
    "table.column.timestamp" : "Thời gian",
    "table.column.mobile_phone" : "Số điện thoại",
    "table.column.address" : "Địa chỉ",
    "table.column.email" : "Email",  
    "table.column.description": "Mô tả",
    "table.column.stocks": "Số lượng",
    "table.column.price": "Giá",
    "table.column.cover_photo": "Ảnh",
    "table.column.avatar": "Ảnh đại diện",
  
    "form.name": "Tên",
    "form.password": "Mật khẩu",
    "form.description": "Mô tả",
    "form.short_description": "Mô tả ngắn",
    "form.email": "Email",
    "form.home_phone": "Số điện thoại bàn",
    "form.mobile_phone": "Di động",
    "form.address": "Địa chỉ",
    "form.address_details": "Địa chỉ chi tiết",
    "form.zip_code": "Mã bưu chính",
    "form.city": "Thành phố",
    "form.country": "Quốc gia",
    "form.type": "Loại",
    "form.radio": "Radio",
    "form.multiple_choice": "Nhiều lựa chọn",
    "form.drop_down": "Danh sách",
    "form.value": "Giá trị",
    "form.tax": "Thuế",
    "form.sku": "SKU",
    "form.category": "Danh mục",
    "form.quantity": "Số lượng",
    "form.variations": "Thuộc tính",
    "form.price_tax_excluded": "Giá (Trước thuế)",
    "form.price_tax_included": "Giá (Sau thuế)",
    "form.brand": "Thương hiệu",
    "form.supplier": "Nhà cung cấp",
  
    "brand.update.success" : "Cập nhật thành công!",
    "brand.create.success" : "Tạo thành công!",
    "brand.delete.success": "Xóa thành công!",
  
    "supplier.update.success" : "Cập nhật thành công!",
    "supplier.create.success" : "Tạo thành công!",
    "supplier.delete.success": "Xóa thành công!",
  
    "variation.update.success" : "Cập nhật thành công!",
    "variation.create.success" : "Tạo thành công!",
    "variation.delete.success": "Xóa thành công!",
  
    "tax.update.success" : "Cập nhật thành công!",
    "tax.create.success" : "Tạo thành công!",
    "tax.delete.success": "Xóa thành công!",
  
    "category.update.success" : "Cập nhật thành công!",
    "category.create.success" : "Tạo thành công!",
    "category.delete.success": "Xóa thành công!",
  
    "product.update.success" : "Cập nhật thành công!",
    "product.create.success" : "Tạo thành công!",
    "product.delete.success": "Xóa thành công!",
  
    "employee.update.success" : "Cập nhật thành công!",
    "employee.create.success" : "Tạo thành công!",
    "employee.delete.success": "Xóa thành công!",
  
    "product.form.product_information": "Thông tin sản phẩm",
    "product.form.cover_photo": "Ảnh đại diện",
    "product.form.galery": "Thư viện ảnh",
    "product.form.inventory": "Kho",
    "product.form.price": "Giá",
    "product.form.quantity": "Số lượng",
    "product.form.attribute": "Giá trị",
    "product.form.reference": "Tham chiếu",
    "product.form.add_new_variation": "Thêm giá trị",
    "product.form.photo": "Ảnh",

    "form.locale": "Ngôn ngữ",

    "sidebar.investment": "Đầu tư",
    "sidebar.investment.projects": "Dự án",
    "table.column.hasCompleted": "Hoàn thành",
    "project.form.project_information": "Thông tin dự án",
    "form.processing": "Tiến độ",
    "project.status.completed": "Hoàn thành",
    "project.status.processing": "Đang triển khai",
    "project.form.cover_photo": "Ảnh đại diện",

    "project.update.success" : "Cập nhật thành công!",
    "project.create.success" : "Tạo thành công!",
    "project.delete.success": "Xóa thành công!",
    "form.instruction": "Chứng chỉ"
}
  